import { FieldMapping } from './types/index';
import { Value } from './types/value';
import { Field } from './types/field';
import { Context } from './types/context';
export declare function getFieldMapping(field: Field, context: Context): FieldMapping | void;
export declare function transformEpicSubquery(f: Field, v: Value, context: Context, variableType: string): Value;
